/*
 AppUninstaller.strings
 DrCleaner2

 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */
// welcome

"welcome.title.appmanager" = "앱 관리자";
"welcome.description.appmanager" = "앱에서 취약성을 검사하고 앱 및 관련 파일을 완전히 제거하세요.";
"welcome.description.appmanager.grantAccess" = "[검색]을 클릭하고 액세스 권한을 부여하여 검색을 시작합니다.";
"welcome.button.scan" = "검색";
"welcome.scanning" = "응용 프로그램을 검색하는 중…";

// toClean
"toClean.Alert.removeParent.message" = "\"%@\"을(를) 제거하시겠습니까?";
"toClean.Alert.removeParent.info" = "\"예\"를 클릭하면 \"%@\" 아래의 모든 앱이 제거됩니다.";
"toClean.Alert.removeCommonFiles.message" = "\"%@\"의 관련 파일을 제거하시겠습니까?";
"toClean.Alert.removeCommonFiles.info" = "이러한 파일을 제거하면 \"%@\"의 모든 앱이 영향을 받습니다.";
"toClean.Alert.Yes" = "예";
"toClean.Alert.No" = "아니요";
"toClean.Loading" =  "이 작업은 시간이 다소 걸릴 수 있습니다. 나중에 다시 확인하세요.";

// access
"button.access" = "액세스 권한 부여";
"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "계속하려면 %@ 가 이 경로에 액세스해야 합니다. 계속하려면 [허용]을 클릭하십시오.";
"sandbox.access.allow" = "허용";

// sort
"sortmenu.name" = "이름";
"sortmenu.size" = "크기";
"sortmenu.lastlaunchdate" = "上次打开日期";

// tooltip
"appinfo.tooltip" = "应用程序名称：%@\n来源：%@\n创建时间：%@\n修改时间：%@\n版本：%@\n应用程序大小：%@\n数据大小：%@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "기타";

// filter
"filtermenu.all" = "显示所有";
"filtermenu.selected" = "显示已选";

// app usage frequency
"info.usage.oneweek" = "지난 주";
"info.usage.onemonth" = "1주 전";
"info.usage.threemonth" = "1개월 전";
"info.usage.halfyear" = "3개월 전";
"info.usage.morehalfyear" = "6개월 전";

// app Info
"appinfo.source" = "출처: %@";
"appinfo.size" = "크기: %@";
"appinfo.installed" = "설치된 날짜: %@";
"appinfo.lastopened" = "마지막으로 연 날짜: %@";
"appinfo.appstore.yes" = "Mac 앱 스토어";
"appinfo.appstore.no" = "기타";
"appinfo.binary.version" = "(버전 %@)";
"appinfo.currentversion" = "설치된 버전: %@";
"appinfo.latestversion" = "현재 버전: %@";
"appinfo.releasedate" = "릴리스 날짜: %@";
"appinfo.releasenote" = "새로운 기능:";

// Related File Category Name
"relatedCategoryName.binary" = "이진";
"relatedCategoryName.preferences" = "기본 설정";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "지원 파일";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "로그";
"relatedCategoryName.other" = "기타";

// refresh
"button.refresh" = "刷新";

"label.appselect.app" = "%@ 앱";
"label.appselect.apps" = "%@ 앱";
"label.appselect.file" = "%@ 파일";
"label.appselect.files" = "%@ 파일";
"label.appselect.total" = "已选择 ${FILES_COUNT}，总共 ${FILES_SIZE} 文件将被移除。";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstaller only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "다음";
"button.reselect" = "취소";
"button.remove" = "제거";
"button.removing" = "正在移除";
"button.proceed" = "계속";
"button.done" = "완료";
"button.video" = "查看视频教程";
"button.back" = "취소";
"button.quit" = "끝내기";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "나중에";
"button.restore" = "Restore";
"button.update" = "업데이트";
"button.ignore" = "이 버전 건너뛰기";
"button.reportConcern" = "문제 보고";
"button.report" = "여기를 클릭하여 보고하십시오. ";


"label.wronginformation" = "이 정보가 정확하지 않은 경우,";
"label.updated" = "설치된";
"label.noupdate" = "업데이트할 앱이 없음";

// state
"label.title.confirmatioin" = "확인: 아래 선택된 항목이 제거됩니다.";
"label.title.removing" = "선택된 항목을 제거하는 중";
"label.title.authorzation" = "需要你的授权才能移除以下 %@ 个文件";
"label.title.authorzation.2" = "需要你的授权才能移除以下 %@ 个文件";
"label.autoclean.authorization" = "%@개 항목을 삭제하려면 권한이 있어야 합니다";
"label.autoclean.tip" = "권한을 부여하려면 \"계속\"을 클릭하십시오";
"label.title.success.app" = "%@ 앱";
"label.title.success.apps" = "%@ 앱";
"label.title.success.file" = "%@ 파일";
"label.title.success.files" = "%@ 파일";
"label.title.success.total" = "${FILES_COUNT}, ${FILES_SIZE} 文件已经被成功移除。";

"label.manualclean.authorzation" = "%@ 개 항목을 수동으로 삭제해야 함";
"label.manualclean.authorzation.2" = "%@ 개 항목을 수동으로 삭제해야 함";
"label.cleandone.app" = "%@ 개 응용 프로그램";
"label.cleandone.apps" = "%@ 개 응용 프로그램";
"label.cleandone.success" = "${FILES_SIZE}의 크기가 정리되고 ${APP_COUNT}이 제거되었습니다.";

"tooltip.manualtip.file" = "由于沙盒访问限制，软件卸载无法删除一些需要您授权的文件。\n\n点击放大镜打开Finder并手动拖动文件到废纸篓。";
"tooltip.manualtip.main" = "部分文件不能被删除。\n\n由于沙盒访问限制,软件卸载无法删除一些需要您授权的文件。\n\n查看带有黄色感叹号的文件。点击放大镜打开Finder并拖动文件到废纸篓。\n\n当所有的文件都标有绿色对勾之时，点击\“完成\”以结束清理。";

"alert.closewindow.title" = "제거가 완료되지 않았습니다. 끝내시겠습니까?";
"alert.closewindow.info.manual" = "由于沙盒访问限制,软件卸载无法删除一些需要您授权的文件。\n\n查看带有黄色感叹号的文件。点击放大镜打开Finder并拖动文件到废纸篓。";
"alert.closewindow.info.auto" = "由于沙盒访问限制，软件卸载无法删除一些需要您授权的文件。\n\n点击 \"继续\" 授权";

"cleaner.tooltip.manualtip.file" = "권한이 부족해 %@에서 사용자 권한 부여가 필요한 파일을 삭제할 수 없습니다. [수동으로 삭제]를 클릭하고 파일을 휴지통으로 끌어와 수동으로 삭제하십시오.";
"cleaner.tooltip.manualtip.main" = "일부 파일을 삭제할 수 없습니다. 샌드박스 액세스 제한으로 인해 %@에서 사용자 권한 부여가 필요한 일부 파일을 삭제할 수 없습니다. 노란색 느낌표가 있는 파일을 확인하십시오. [수동으로 삭제]를 클릭하고 파일을 휴지통으로 끌어오십시오. 모든 파일이 녹색 확인 표시로 표시되면 정리가 완료된 것입니다.";
"cleaner.alert.closewindow.info.manual" = "샌드박스 액세스 제한으로 인해 %@에서 사용자 권한 부여가 필요한 일부 파일을 삭제할 수 없습니다. 노란색 느낌표가 있는 파일을 확인하십시오. [수동으로 삭제]를 클릭하고 파일을 휴지통으로 끌어오십시오.";
"cleaner.alert.closewindow.info.auto" = "샌드박스 액세스 제한으로 인해 %@에서 사용자 권한 부여가 필요한 일부 파일을 삭제할 수 없습니다. 권한을 부여하려면 [계속]을 클릭하십시오.";

// checklist
//"checklist.header.confirm" = "选中应用卸载";
//"checklist.footer" = "%@个应用程序, %@";
//"checklist.footer.2" = "%@个应用程序, %@";
//"checklist.back" = "重选";
//"checklist.remove" = "卸载";
//"checklist.quit" = "退出";
//"checklist.warning.password" = "请输入密码卸载应用";
//"checklist.warning.quit" = "卸载前请退出应用";

// uninstalling
//"unintsalling.label" = "卸载中…";

// remove
//"button.remove" = "深度卸载";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.title" = "卸载完成";
//"cleanDone.result" = "成功清除 ${APPS_SIZE}，成功移除 ${APPS_COUNT}个应用程序。";
//"cleanDone.result.2" = "成功清除 ${APPS_SIZE}，成功移除 ${APPS_COUNT}个应用程序。";
//"cleanDone.done" = "완료";
//"cleanDone.rescan" = "Return Back";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstaller?";
"cleanDone.feedback.skip" = "나중에 알림";
"cleanDone.feedback.dislike" = "싫어요";
"cleanDone.feedback.like" = "좋아요";

//Only for App Cleaner
"feedback.category.index0" = "범주를 선택하십시오";
"feedback.category.index1" = "기능 요청";
"feedback.category.index2" = "버그 보고";
"feedback.category.index3" = "기타";
"feedback.window.title" = "%@ 피드백";
"feedback.window.description" = "피드백을 주시면 감사하겠습니다. 제품을 개선하려면 어떻게 해야 할까요?";

"settings.others.gaenable" = "사용 현황 데이터를 익명으로 보내어 제품 개선에 도움 주기";

// install helper
//"button.helper.download" = "Download";
//"button.helper.install" = "Install";
//"button.helper.continue" = "Continue";
//"info.helper.download" = "Click Download to download Helper first.";
//"info.helper.downloading" = "Downloading... Please wait a moment.";
//"info.helper.install" = "Download is complete. Click Install to install the helper.";
//"info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";

"script.title" = "이(가)변경하려고합니다.";

"storeapp.tip" = "Mac App Store 요구 사항으로 인해 Cleaner One에서 이 응용 프로그램 파일을 제거할 수 없습니다.";

// Vulnerability scan
"vulnerability.scan" = "취약점 검사";
"vulnerability.freeTitle" = " %@의 영향을 받는 %@%@ %@ 발견되었습니다.";
"vulnerability.freeTitleApp" = "앱에서";
"vulnerability.freeTitleAppSingle" = "앱에서";
"vulnerability.freeTitleVulnerability" = "취약성이";
"vulnerability.freeTitleVulnerabilitySingle" = "취약성이";
"vulnerability.freeSubtitle" = "취약성이 있는 앱을 사용하면 위험에 노출됩니다.";
"vulnerability.unlock" = "잠금 해제 세부 정보";
"vulnerability.paidTitle" = "%@이(가) 취약한 앱을 발견했습니다. 취약성이 있는 앱을 사용하면 위험에 노출됩니다. 안전을 위해 최신 버전으로 업데이트하거나 앱을 제거하세요.";
"vulnerability.version" = "버전:";
"vulnerability.detailTitle" = "취약점 세부 정보";
"vulnerability.nameID" = "이름 ID:";
"vulnerability.Description" = "설명:";
"vulnerability.noApp" = "취약한 앱이 발견되지 않았습니다.";
"vulnerability.noVulnerability" = "발견된 취약점 없음";
"vulnerability.download" = "최신 버전 다운로드";
"vulnerability.viewDetail" = "취약점 세부 정보 보기";
